/*------------------------------------BODY-------------------------------------------------*/
body {
background-color: #cdcdcd;
color : #ffffff;
margin : 0;
padding : 0;
letter-spacing : 1px;
text-align : justify;
line-height: 13px;
font: 11px Tahoma, sans-serif;
}

a:link, a:visited, a:active {
	font: italic bold 11px Verdana, sans-serif;
	color: #ac0202;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;
	}
	
a:hover {
	font: italic bold 11px Verdana, sans-serif;
	color: #185673;
	text-transform: uppercase;
	text-decoration: none;
	cursor: help;
	letter-spacing: normal;
	} 

#bg_x {
background : url('images/bg-x.jpg') repeat-x top center;
height: 408px;
}



#wrapper {
width : 790px;
margin: 0 auto;
float: none;
position: relative;
}



/*------------------------------------HEAD IMAGE-------------------------------------------------*/
#img01 {
background : transparent url('images/img_01.jpg') no-repeat;
width : 790px;
height : 128px;
margin: 0;
padding: 0;
}


#img02 {
background : url('images/img_02.jpg') no-repeat;
width : 790px;
height : 147px;
position: relative;
margin: 0;
padding:0;


}

#img03 {
background : url('images/img_03.jpg') no-repeat;
width : 790px;
height : 78px;
}

#main_menu {
background : transparent url('images/img_04.jpg') no-repeat;
width : 233px;
height : 197px;
float: left;
}


#affiliates {
background : transparent url('images/img_05.jpg') no-repeat top right;
width : 557px;
height : 98px;
float: right;

}


#cont {
background : transparent url('images/img_06.jpg') no-repeat top right;
width : 557px;
height : 99px;
float: right;
position: relative;
}


* html #cont {
	background : transparent url('images/img_06.jpg') no-repeat;
	clear: both;
	}

/*--------------------------------------------------------------------main menu -------------------------------------------------------*/
#main_menu ul, #main_menu ol {
	display: block;
	width: 211px;
	margin: 0;
	padding: 5px 0 0 2px;
	border-left: none;
	list-style-type: none;
	}

#main_menu a.sitely:link, #main_menu a.sitely:visited, #main_menu a.sitely:active {
	font: bold 12px Tahoma, sans-serif;
	color: #a10303;
	padding: 0 0 0 8px;
	width: 211px;
	text-align: left;
	display: block;
	letter-spacing: 2px;
	text-decoration: none;
	}
	
	
#main_menu a.graphics:link, #main_menu a.graphics:visited, #main_menu a.graphics:active {
	font: bold 12px Tahoma, sans-serif;
	color: #a10303;
	padding: 0 0 0 8px;
	width: 211px;
	text-align: left;
	display: block;
	letter-spacing: 2px;
	text-decoration: none;
	}

#main_menu a.links:link, #main_menu a.links:visited, #main_menu a.links:active {
	font: bold 12px Tahoma, sans-serif;
	color: #a10303;
	padding: 0 0 0 8px;
	width: 211px;
	text-align: left;
	display: block;
	letter-spacing: 2px;
	text-decoration: none;
	}

#main_menu a.sitely:hover {
	font: italic bold 12px Tahoma, sans-serif;
	width: 211px;
	margin: 0;
	padding: 0;
	border-left: 6px solid #329aad;
	text-transform: uppercase;
	color: #818181;
	display: block;
	letter-spacing: 2px;
	text-align: right;
	cursor: help;
	}
	
#main_menu a.graphics:hover {
	font: italic bold 12px Tahoma, sans-serif;
	width: 211px;
	margin: 0;
	padding: 0;
	border-left: 6px solid #be0104;
	text-transform: uppercase;
	color: #818181;
	display: block;
	letter-spacing: 2px;
	text-align: right;
	cursor: help;
	}


#main_menu a.links:hover {
	font: italic bold 12px Tahoma, sans-serif;
	width: 211px;
	margin: 0;
	padding: 0;
	border-left: 6px solid #35a496;
	text-transform: uppercase;
	color: #818181;
	display: block;
	letter-spacing: 2px;
	text-align: right;
	cursor: help;
	}


/*------------------------------------------------------------------------------------affiliates box-----------------------------------------*/



#affiliates ul.left {
	width: 190px;
	height: 90px;
	margin: 18px 0 0 13px;
	padding: 0;
	list-style-type: none;
	overflow: hidden;
	float: left;
	}
	
#affiliates ul.left li {
	display: block;
	}
	

#affiliates ul.left li a:link, #affiliates ul.left li a:visited, #affiliates ul.left li a:active {
	font: bold 11px Verdana, sans-serif;
	color: #278795;
	padding: 0 0 0 10px;
	margin: 0;
	background: transparent url('images/affiliates_p.jpg') left no-repeat;
	width: 190px;
	text-align: left;
	letter-spacing: normal;
	text-decoration: none;
	}
	
#affiliates ul.left li a:hover {
	font: italic bold 11px Verdana, sans-serif;
	color: #46939f;
	padding: 0 0 0 10px;
	margin: 0;
	background: transparent url('images/affiliates_p.jpg') left no-repeat;
	width: 190px;
	text-align: left;
	letter-spacing: normal;
	text-decoration: none;
	}


#affiliates ul.right {
	width: 190px;
	height: 90px;
	margin: 18px 0 0 15px;
	padding: 0;
	list-style-type: none;
	float: left;
	}
	
#affiliates ul.right li {
	display: block;
	}
	

#affiliates ul.right li a:link, #affiliates ul.right li a:visited, #affiliates ul.right li a:active {
	font: bold 11px Verdana, sans-serif;
	color: #278795;
	padding: 0 0 0 10px;
	margin: 0;
	background: transparent url('images/affiliates_p.jpg') left no-repeat;
	width: 190px;
	text-align: left;
	letter-spacing: normal;
	text-decoration: none;
	}
	
#affiliates ul.right li a:hover {
	font: italic bold 11px Verdana, sans-serif;
	color: #46939f;
	padding: 0 0 0 10px;
	margin: 0;
	background: transparent url('images/affiliates_p.jpg') left no-repeat;
	width: 190px;
	text-align: left;
	letter-spacing: normal;
	text-decoration: none;
	}





span.chanlu {
	width: 19px;
	height: 67px;
	position: absolute;
	right: 70px;
	top: 4px;
	display: block;
	margin: 0;
	padding: 0;
	}
	
		



/*------------------------------------CONTENT-------------------------------------------------------------------------------------*/
.cleaar {
	clear: both;
	}

div#content {
background : transparent url('images/content_bg.jpg') repeat-y;
margin : 63px 0 0 0;
padding : 0 0 0 12px;
width : 557px;


}


* html div#content {
	float: right; 
	position: relative;
	}

h1 {
text-transform : none;
color : #dcdddd;
font: italic bold 14px Tahoma, sans-serif;
letter-spacing: 2px;
text-align : left;
margin : 0;
padding : 4px 0 0 46px;
background : transparent url('images/header.jpg') no-repeat;
width : 542px;
height : 38px;

}


h1 a:link, h1 a:visited, h1 a:active {
	font: italic bold 31px Arial, sans-serif;
	color: #da0000;
	text-transform: uppercase;
	text-decoration: none;
	}
	
h1 a:hover {
	font: bold 31px Arial, sans-serif;
	color: #ffffff;
	text-transform: uppercase;
	} 




div#contento, div.content, div#content p, .sok {
font: 11px Tahoma, sans-serif;
color : #002f39;
background : transparent url('images/cont_bg.jpg') repeat-y;
margin : -4px 0 0 0;
padding: 0 5px 0 5px;
text-align: justify;
letter-spacing: 1px;
width: 530px;
line-height: 13px;
position: relative;
}


div#contento ul {
	width: 530px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
	
div#contento ul li {
	width: 250px;
	margin: 3px;
	padding: 0;
	float: left;
	display: block;
	}
	


div#contento img, div.content img, div#content p img {
padding: 0;
border: 3px solid #000002;
margin: 3px 3px 0 3px;

}

div.content img:hover, div#contento img:hover, div#content p img:hover {
padding: 0;
border: 3px solid #859697;
margin: 3px 3px 0 3px;

}



div.content ul, div.content ol {
	width: 450px;
	list-style: none;
	color: #002f39; 
	margin: 5px 2px 0 10px;
	padding: 0;
	}
	
div.content ul li {
	width: 450px;
	padding: 0 0 0 32px;
	margin: 0;
	display: block;
	background: transparent url('images/p.jpg') no-repeat left;
	}
	
div.content ul li:hover {
	width: 450px;
	padding: 0 0 0 32px;
	margin: 0;
	display: block;
	background: transparent url('images/p_hover.jpg') no-repeat left;
	}
	


/*---------------------------------------------------------FORM----------------------------------------------------------*/


ul.henricq {
font: 11px Tahoma, sans-serif;
color : #002f39;
background : transparent url('images/cont_bg.jpg') repeat-y;
margin : -4px 0 0 0;
padding: 0 5px 0 5px;
text-align: justify;
letter-spacing: 1px;
width: 530px;
line-height: 13px;
position: relative;
}


ul.henricq li {
width: 250px;
margin: 0;
padding: 2px 0 0 0;
display: block;


}


ul.henricq li.helena {
width: 250px;
margin: 0;
padding: 0 15px 0 0 ;
display: block;
float: right;

}


li.submitt {
	width: 80px;
	height: 18px;
	margin: 0;
	padding: 0;
	display: block;
	}
	
li.check {
	width: 18px;
	height: 18px;
	margin: 0;
	padding: 0;
	display: block;

	}


/*---------------------------------INPUT BOX VARIABLES------------------------------*/

input {
width: 250px;
height: 18px;
background-color: #daf0f1; 
border: 1px solid #040404; 
font: italic bold 13px Arial, sans-serif;
color: #275f65;
letter-spacing: normal;
margin: 0;
padding: 0;

}

input:hover, input:focus {
width: 250px;
height: 18px;
background-color: #e8f2f3; 
border: 1px solid #717171; 
font: italic bold 13px Arial, sans-serif;
color: #275f65;
letter-spacing: normal;
margin: 0;
padding: 0;

}

input.check {
width: 18px;
height: 18px;
background-color: #daf0f1; 
border: 1px solid #040404; 
font: bold 14px Arial, sans-serif;
color: #ffffff;
letter-spacing: -1px;
margin: 5px 0 0 0;
padding: 0;

}

input.check:hover, input.check:focus {
width: 18px;
height: 18px;
background-color: #e8f2f3; 
border: 1px solid #717171; 
font: bold 14px Arial, sans-serif;
color: #ffffff;
letter-spacing: -1px;
margin: 5px 0 0 0;
padding: 0;

}


input.submitt {
width: 80px;
height: 18px;
background-color: #daf0f1; 
border: 1px solid #040404; 
font: italic bold 13px Arial, sans-serif;
color: #275f65;
letter-spacing: normal;
margin: 5px 0 0 0;
padding: 0;

}

input.submitt:hover, input.submitt:focus {
width: 80px;
height: 18px;
background-color: #e8f2f3; 
border: 1px solid #717171; 
font: italic bold 13px Arial, sans-serif;
color: #275f65;
letter-spacing: normal;
margin: 5px 0 0 0;
padding: 0;

}


/*--------------------------------TEXTAREA VARIABLES-----------------------------*/
textarea {
width: 250px;
height: 90px;
background-color: #daf0f1; 
border: 1px solid #040404; 
font: italic bold 25px Arial, sans-serif;
color: #275f65;
letter-spacing: normal;
text-transform: none;
margin: 0;
padding: 0;

}

textarea:hover, textarea:focus {
width: 250px;
height: 90px;
background-color: #e8f2f3; 
border: 1px solid #717171; 
font: italic bold 25px Arial, sans-serif;
color: #275f65;
letter-spacing: normal;
text-transform: none;
margin: 0;
padding: 0;

}


/*--------------------------------------OPTION BOX----------------------------------------------*/
.option {
width: 370px;
height: 18px;
background-color: #daf0f1; 
border: 1px solid #040404; 
font: italic bold 13px Arial, sans-serif;
color: #275f65;
letter-spacing: normal;
margin: 0;
padding: 0;

}

.option:hover, .option:focus {
width: 370px;
height: 18px;
background-color: #e8f2f3; 
border: 1px solid #717171; 
font: italic bold 13px Arial, sans-serif;
color: #275f65;
letter-spacing: normal;
margin: 0;
padding: 0;

}



.foot {
background : transparent url('images/content_foot.jpg') no-repeat;
width : 542px;
height : 51px;
margin: 0 0 25px 0;
padding: 20px 0 0 0;
position: relative;
font: italic bold 13px Verdana, sans-serif;
color: #7c7c7c;
text-transform: none;
text-decoration: none;
letter-spacing: normal;
text-align: justify;
}



body b {
color : #298392;
font: bold 11px "Tahoma", sans-serif;
letter-spacing: 1px;
}

body i {
color : #881322;
font: italic bold 11px "Trebuchet MS", sans-serif;
letter-spacing: 1px;

}


body u {
color : #298392;
font : 11px Verdana, sans-serif;
text-decoration: underline;
letter-spacing: 1px;
}

/*----------------------------------------------------COMMENTS----------------------------------------------------------------------*/

h3 {
text-transform : none;
color : #c8c8c8;
font: italic bold 13px Verdana, sans-serif;
letter-spacing: 2px;
text-align : left;
margin : 0;
padding : 4px 0 0 5px;
background : transparent url('images/comment_header.jpg') no-repeat;
width : 523px;
height : 33px;

}


h3 a:link, h3 a:visited, h3 a:active {
text-transform : none;
color : #c8c8c8;
font: italic bold 13px Verdana, sans-serif;
letter-spacing: 2px;
	}
	
h3 a:hover {
text-transform : none;
color : #97bec1;
font: italic bold 13px Verdana, sans-serif;
letter-spacing: 2px;
	} 




div.content div.comment {
font: bold 11px Arial, sans-serif;
color : #bad8da;
background : transparent url('images/comment_bg.jpg') repeat-y;
margin : -4px 0 0 0;
padding: 0 10px 0 15px;
text-align: justify;
letter-spacing: normal;
width: 492px;
line-height: 12px;
position: relative;
}


div.content .comment_foot {
background : transparent url('images/comment_footer.jpg') no-repeat;
width : 523px;
height : 26px;
margin: 0;
padding: 0;
position: relative;
}



/*-----------------------------------PAGINATION--------------------------------------------------------------------------------------*/

.foot a:link, .foot a:visited, .foot a:active {
	font: italic bold 13px Verdana, sans-serif;
	color: #7c7c7c;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;


}

.foot a:hover {
	font: italic bold 13px Verdana, sans-serif;
	color: #a10404;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;


}



/*--------------------------------------------SIDE NAV-----------------------------------------------------------------------------------*/

#side {
	float: left;
	width: 233px;
	margin: 10px 0 0 0;
	padding: 0;
	clear: both;
	}
	

h2 {
	background: url('images/side_header.jpg') no-repeat;
	width: 233px;
	height: 50px;
	float: left;
	letter-spacing: 1px;
	color: #000000;
	position: relative; 
	font: italic bold 12px Verdana, sans-serif;
	text-transform: uppercase;
	margin: 0;
	text-align: center;
	padding: 6px 0 0 0;
	}
	
	
.side {
	width: 225px;
	background : url('images/side_bg.jpg');
	font: bold 11px Arial, sans-serif;
	position: relative;
	margin: -6px 0 0 0;
	padding: 4px;
	color: #949292;
	float: left;
	letter-spacing: normal;
	text-transform: none;
	text-align: justify;
	}
	
.side_foot {
	width: 233px;
	height: 28px;
	background: transparent url('images/side_foot.jpg') no-repeat;
	float: left;
	position: relative;
	margin: 0 0 10px 0;
	padding: 0;
	}
	
.side b {
	font: italic bold 11px tahoma, sans-serif;
	color: #a10303;
	text-transform: uppercase;
	letter-spacing: normal;
	}
	
	
.side img {
	border: 3px solid #a10303;
	margin: 3px;
	padding: 0;
	}
	
.side img:hover {
	border: 3px solid #185673;
	margin: 3px;
	padding: 0;
	}
	
/*-----------------------------------------------CONTENT FOOTER------------------------------------------------------------------*/
.content_footer {
background : transparent url('images/footer.jpg') no-repeat;
width : 557px;
height : 100px;
margin: -25px 0 0 3px;
padding: 45px 0 0 0;
float: none;
clear: none;
position: relative;
font: italic bold 12px Verdana, sans-serif;
color: #7c7c7c;
text-transform: none;
text-decoration: none;
letter-spacing: normal;
text-align: justify;

}


.content_footer  a:link, .content_footer  a:visited, .content_footer  a:active {
	font: italic bold 12px Verdana, sans-serif;
	color: #7c7c7c;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;


}

.content_footer  a:hover {
	font: italic bold 12px Verdana, sans-serif;
	color: #a10404;
	text-transform: none;
	text-decoration: none;
	letter-spacing: normal;


}



/*---------------------------------------------LAYOUT FOOTER---------------------------------------------------------------------*/

#layout_footer {
background : url('images/layout_footer.jpg') repeat-x bottom center;
height: 177px;
width: 100%;
bottom: 0;
left: 0;
clear: none;

}

div.clear2 {
	clear: both;
	}